Saltar al contenido principal
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
/
{channelAccountId}
Obtener una cuenta de canal por ID
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z"
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Pro
Service HubService Hub -Pro
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

channelAccountId
integer<int64>
requerido
channelId
integer<int32>
requerido

Parámetros de consulta

archived
boolean
predeterminado:false

Si se devolverán solo los resultados que se han archivado.

Respuesta

successful operation

active
boolean
requerido
archived
boolean
requerido
authorized
boolean
requerido
channelId
string
requerido
createdAt
string<date-time>
requerido
id
string
requerido
inboxId
string
requerido
name
string
requerido
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on March 30, 2026